#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rere
version:              0.1
visibility:           public
id:                   rere-0.1-3mV5ygtcjMSEUlJCJaFK7f
key:                  rere-0.1-3mV5ygtcjMSEUlJCJaFK7f
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
synopsis:
    Regular-expressions extended with fixpoints for context-free powers

description:
    By extending regular expressions with (explicit) fixed points
    we can recognize context-free grammars.

category:             Parsing
abi:                  f12ecc2c856bf5d5c0ffadabb8340966
exposed:              True
exposed-modules:
    RERE RERE.Absurd RERE.CFG RERE.CharClasses RERE.CharSet
    RERE.Examples RERE.Examples.JSON RERE.Gen RERE.LaTeX RERE.Ref
    RERE.ST RERE.Type RERE.Var

hidden-modules:       RERE.Tuples
import-dirs:          /usr/lib/ghc-8.10.4/site-local/rere-0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/rere-0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/rere-0.1
hs-libraries:         HSrere-0.1-3mV5ygtcjMSEUlJCJaFK7f
depends:
    QuickCheck-2.14.2-37Qbt9EeIxsE8E2nG7j70p base-4.14.1.0
    containers-0.6.2.1 fin-0.1.1-GOOfB6pMJey3hOhOQU32nK parsec-3.1.14.0
    transformers-0.5.6.2 vec-0.3-9AEQ0q20NhDCx7cLLQtBse

haddock-interfaces:   /usr/share/doc/haskell-rere/html/rere.haddock
haddock-html:         /usr/share/doc/haskell-rere/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

